[
{
    blockid=house;
    custom=com.netscape.management.msgserv.nntp.HouseKeeping;
    localvar={
	.headers="Nombre de host";
    },
    content=[
	{
	    ctrl=pane;
	    layout=[ybox];
	    content=[
		{
		    ctrl=pane;
		    layout=[xbox];
		    content=[
		      {
		        ctrl=label;
		        wrap=$g.label.size2;
		        text="Enviar noticias salientes:";
		        aligny=0.5;
		      },
		      {
		        ctrl=rigid;
		      },
		      {
		        ctrl=choice;
		        aligny=0.5;
		        items=["cada 60 minutos","cada 35 minutos","cada 20 minutos", "cada 15 minutos", "cada 5 minutos"];
		        val=$value;
		      },
		      {
		        ctrl=hglue;
		      }
		    ]
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=pane;
		    layout=[xbox];
		    content=[
		      {
		        ctrl=label;
		        wrap=$g.label.size2;
		        text="Actualizar \u00edndices:";
		        aligny=0.5;
		      },
		      {
		        ctrl=rigid;
		      },
		      {
		        ctrl=choice;
		        aligny=0.5;
		        items=["cada 60 minutos","cada 35 minutos","cada 20 minutos", "cada 15 minutos", "cada 5 minutos"];
		        val=$value;
		      },
		      {
		        ctrl=hglue;
		      }
		    ]
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=pane;
		    layout=[xbox];
		    content=[
		      {
		        ctrl=label;
		        wrap=$g.label.size2;
		        text="Actualizar perfiles:";
		        aligny=0.5;
		      },
		      {
		        ctrl=rigid;
		      },
		      {
		        ctrl=choice;
		        aligny=0.5;
		        items=["cada 60 minutos","cada 35 minutos","cada 20 minutos", "cada 15 minutos", "cada 5 minutos"];
		        val=$value;
		      },
		      {
		        ctrl=hglue;
		      }
		    ]
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=pane;
		    layout=[xbox];
		    content=[
		      {
		        ctrl=label;
		        wrap=$g.label.size2;
		        text="Obtener nombres para mostrar de Directory Server:";
		        aligny=0.5;
		      },
		      {
		        ctrl=rigid;
		      },
		      {
		        ctrl=choice;
		        aligny=0.5;
		        items=["cada 60 minutos","cada 35 minutos","cada 20 minutos", "cada 15 minutos", "cada 5 minutos"];
		        val=$value;
		      }
		    ]
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=pane;
		    layout=[xbox];
		    content=[
		      {
		        ctrl=label;
		        wrap=$g.label.size2;
		        text="Realizar tareas diarias:";
		        aligny=0.5;
		      },
		      {
		        ctrl=rigid;
		      },
		      {
		        ctrl=choice;
		        aligny=0.5;
		        items=["a las 12 am", "a la 1 am", "a las 2 am", "a las 3 am", "a las 4 am", "a las 5 am", "a las 6 am", "a las 7 am",
		               "a las 8 am", "a las 9 am", "a las 10 am", "a las 11 am", "a las 12 pm", "a la 1 pm", "a las 2 pm",
		               "a las 3 pm", "a las 4 pm", "a las 5 pm", "a las 6 pm", "a las 7 pm", "a las 8 pm", "a las 9 pm",
		               "a las 10 pm", "a las 11 pm" ]
		        val=$value;
		      }
		    ]
		},
		{
		    ctrl=button;
		    text="Tareas avanzadas";
		    cmd="BrowserButton";
		}
	    ]
	}
    ]
}
]
